Package waffle.util

## Class SPNegoMessageTests

- java.lang.Object
- - waffle.util.SPNegoMessageTests

    public class SPNegoMessageTests
    extends Object

The Class SPNegoMessageTests.

Author:
  ari.suutari[at]syncrontech[dot]com

### Constructor Summary

Constructors
`SPNegoMessageTests​()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testIsNegTokenArg​()` Test is neg token arg.
`void` `testIsNegTokenInit​()` Test is neg token init.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SPNegoMessageTests

    public SPNegoMessageTests​()

### Method Detail

#### testIsNegTokenInit

    @Test
    public void testIsNegTokenInit​()

Test is neg token init.

#### testIsNegTokenArg

    @Test
    public void testIsNegTokenArg​()

Test is neg token arg.